#Thu May 02 13:59:54 CEST 2024
artifact.attached.sources=/var/lib/jenkins/workspace/idempiere-demo-german/org.compiere.db.oracle.provider/target/org.compiere.db.oracle.provider-12.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/idempiere-demo-german/org.compiere.db.oracle.provider/target/org.compiere.db.oracle.provider-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-demo-german/org.compiere.db.oracle.provider/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-demo-german/org.compiere.db.oracle.provider/target/p2content.xml
